 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/jam3.webp'), linear-gradient(to bottom, rgba(51, 51, 51, 1), rgba(51, 51, 51, 1));
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 875px;
}

.u-section-2 .u-text-1 {
  font-family: Unbounded;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 30px 87px 0;
}

.u-section-2 .u-slider-1 {
  min-height: 643px;
  margin-top: 36px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  bottom: 9px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/CannedFruitsjams1.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Slide22.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Slide32.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/Slide42.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/Slide52.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/Slide62.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-2 .u-image-7 {
  background-image: url("images/Slide72.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-2 .u-image-8 {
  background-image: url("images/Slide101.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-2 .u-image-9 {
  background-image: url("images/Slide91.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 50px;
}

.u-section-2 .u-image-10 {
  background-image: url("images/Slide111.JPG");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 50px;
}

.u-section-2 .u-image-11 {
  background-image: url("images/Slide613.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 50px;
}

.u-section-2 .u-image-12 {
  background-image: url("images/Slide812.webp");
  background-position: 50% 50%;
  margin-top: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 50px;
}

.u-section-2 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 0;
  position: absolute;
  right: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  background-image: none;
  padding: 6px;
}

.u-section-2 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  right: 0;
  background-image: none;
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    width: 821px;
  }

  .u-section-2 .u-carousel-indicators-1 {
    top: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: initial;
  }

  .u-section-2 .u-image-2 {
    margin-top: initial;
  }

  .u-section-2 .u-image-3 {
    margin-top: initial;
  }

  .u-section-2 .u-image-4 {
    margin-top: initial;
  }

  .u-section-2 .u-image-5 {
    margin-top: initial;
  }

  .u-section-2 .u-image-6 {
    margin-top: initial;
  }

  .u-section-2 .u-image-7 {
    margin-top: initial;
  }

  .u-section-2 .u-image-8 {
    margin-top: initial;
  }

  .u-section-2 .u-image-9 {
    margin-top: initial;
  }

  .u-section-2 .u-image-10 {
    margin-top: initial;
  }

  .u-section-2 .u-image-11 {
    margin-top: initial;
  }

  .u-section-2 .u-image-12 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 186px;
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 184px;
    margin-top: 12px;
    margin-bottom: 30px;
  }
}